@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,ol,ul,li,img,p,a{
	margin:0;
	padding:0;
	border:0;
}
body{
	font-family: Arial, "微軟正黑體", sans-serif;
	font-size: 100%;
	color:rgba( 0, 0 , 0, 1.0);
	background-image:url(../images/bg_index_r1.png);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#f69;
	background-size:cover;
}

#wrapper{
	width:100%;
	height:auto;
}

nav{
	width:auto;
	height: 60px;
	background-color: rgba(0, 0, 0, 0.5);
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	z-index:99;
	margin:10px;
}

header{
	width:auto;
	height: 600px;
	text-align:center;
}

.full_width{
	width:100%;
	height:600px;
}

#company{
	background-image: url(../images/bg.png);
	background-repeat:repeat;
	background-color:#f69;
}

#product{
	background-image: url(../images/bg_section_05.jpg);	
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

#shop{
	background-image: url(../images/bg_section_06.jpg);	
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

#album{
	background-image: url(../images/bg_section_08.jpg);	
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

#contact{
	background-image: url(../images/bg_contact.jpg);	
	background-repeat:no-repeat;
	background-position:cenetr center;
	background-size:cover;
}

footer{
	width:auto;
	height: 60px;
	padding: 20px 25% 0 0;
	background-image: url(../images/bg_footer.jpg);	
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	text-align:right;
	color:rgba(255, 255, 255, 1.0);
	text-shadow:2px 2px 1px rgba(0, 0, 0, 1.0);
}

nav img{
	float:left;
	margin: 0 3%;
}

nav ul{
	float:right;
	margin-right:20px;
}

nav ul li{
	width: 120px;
	height: 60px;
	line-height: 60px;
	list-style: none;
	text-align: center;
	float:left;	
	letter-spacing:0.3em;

}

nav ul li a:link, nav ul li a:visited{
	color:rgba(255, 255, 255, 1.0);
	display:block;
	text-decoration:none;
	text-align:center;
	font-size:1.3em;
	transition:background-color 1s;
}

nav ul li a:hover{
	background-color:rgba(0, 0, 0, 0.8);
}

nav ul li a:active{
}

.square_blue{
	width:200px;
	height:50px;
	line-height:50px;
	background-color:#39F;	
}
.square_pink{
	width:200px;
	height:50px;
	line-height:50px;
	background-color:#F69;
}
.circle_blue{
	width:150px;
	height:150px;
	border-radius:100px;
	background-color:#39F;
}
.circle_pink{
	width:150px;
	height:150px;
	border-radius:100px;
	background-color:#F69;
}

header .btn_more{
	font-size:1.5em;
	color:#FFF;
	width:10%;
	line-height:2em;
	margin:0 auto;
	background-color:rgba(0, 0, 0, 0.6);	
}

h1{
	font-size:4em;
	color:#F69;
	padding-top:200px;
	text-shadow:2px 2px 2px rgba(0, 0, 0, 1.0);
}
h2 {
	position:relative;
	top:30px;
	font-size:2em;
	color:rgba(255, 255, 255, 1.0);
	text-align:center;
	line-height:150px;
}
h3 {
	font-size:2em;
	color:#FFF;
	width:60%;
	margin:50px auto;
}
section p{
	font-size:1.5em;
	line-height:1.5em;
}

.section_left{
	width:25%;
	height:auto;
	float:left;
	margin:50px 0 0 20%;
}
.section_right{
	width:25%;
	height:auto;
	text-align:left;
	margin:50px 0 0 50%;
}
.bg_white{
	background-color:#FFF;
	padding:30px;
}
#album img{
	width:200px;
	height:200px;
	margin:5px;
}